<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.spi.navigator/1">
<module_version install_time="1165464629660" last="true" origin="installer" specification_version="1.2.22">
<file crc="690941996" name="config/Modules/org-netbeans-spi-navigator.xml"/>
<file crc="1682660924" name="modules/locale/org-netbeans-spi-navigator_ja.jar"/>
<file crc="3106719568" name="modules/locale/org-netbeans-spi-navigator_pt_BR.jar"/>
<file crc="1125713916" name="modules/locale/org-netbeans-spi-navigator_zh_CN.jar"/>
<file crc="2958698455" name="modules/org-netbeans-spi-navigator.jar"/>
</module_version>
</module>
